Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 18:57:29 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have a problem with the city center mall brunch. The Payment was declined then I pay cash after that I received a massage saying that the amount has been taken from my credit card the bank said the operation is complete but your brunch says it’s not. The bank told me to contact you so you contact Ready max because it’s your device that have a problem. 
I hope you solve this as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4508917